package com.mx.dla.dda.factura.general.dtos;

import java.io.Serializable;

public class FacturaDetalleLDTO implements Serializable {

	private static final long serialVersionUID = 1L;
		
	private Long   idFactura;
	private String mes;
	private Double pagado;
	private Double total;
	private Double pendiente;
	private Double apagar;

	public FacturaDetalleLDTO() {		
	}
	
	public FacturaDetalleLDTO(String mes, Double pagado, Double total,
			Double pendiente, Double apagar) {
		super();
		this.mes = mes;
		this.pagado = pagado;
		this.total = total;
		this.pendiente = pendiente;
		this.apagar = apagar;
	}
	
	public Long getIdFactura() {
		return idFactura;
	}
	public void setIdFactura(Long idFactura) {
		this.idFactura = idFactura;
	}
	public String getMes() {
		return mes;
	}
	public void setMes(String mes) {
		this.mes = mes;
	}
	public Double getPagado() {
		return pagado;
	}
	public void setPagado(Double pagado) {
		this.pagado = pagado;
	}
	public Double getTotal() {
		return total;
	}
	public void setTotal(Double total) {
		this.total = total;
	}
	public Double getPendiente() {
		return pendiente;
	}
	public void setPendiente(Double pendiente) {
		this.pendiente = pendiente;
	}
	public Double getApagar() {
		return apagar;
	}
	public void setApagar(Double apagar) {
		this.apagar = apagar;
	}	
	
}
